.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.495964,0.000000,0.000000,0.495964,0,0);-ms-transform:matrix(0.495964,0.000000,0.000000,0.495964,0,0);-webkit-transform:matrix(0.495964,0.000000,0.000000,0.495964,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.604800px;}
.lsf{letter-spacing:-0.600000px;}
.ls11{letter-spacing:-0.595200px;}
.ls12{letter-spacing:-0.590400px;}
.ls13{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.449610px;}
.ls5{letter-spacing:-0.432000px;}
.ls0{letter-spacing:-0.428000px;}
.ls1a{letter-spacing:-0.420000px;}
.ls16{letter-spacing:-0.416000px;}
.lsc{letter-spacing:-0.412000px;}
.ls1{letter-spacing:-0.400000px;}
.ls19{letter-spacing:-0.392000px;}
.ls18{letter-spacing:-0.329600px;}
.ls7{letter-spacing:-0.326400px;}
.ls6{letter-spacing:-0.323200px;}
.ls2{letter-spacing:-0.320000px;}
.ls17{letter-spacing:-0.313600px;}
.lsb{letter-spacing:-0.310400px;}
.ls4{letter-spacing:-0.297600px;}
.ls1b{letter-spacing:-0.280000px;}
.ls14{letter-spacing:-0.256000px;}
.lse{letter-spacing:-0.247200px;}
.lsd{letter-spacing:-0.240000px;}
.ls15{letter-spacing:-0.200000px;}
.ls8{letter-spacing:-0.188426px;}
.lsa{letter-spacing:-0.186560px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.022400px;}
.ws14{word-spacing:-0.012000px;}
.ws7{word-spacing:-0.009600px;}
.ws16{word-spacing:-0.006400px;}
.ws11{word-spacing:-0.004000px;}
.ws13{word-spacing:-0.003200px;}
.ws18{word-spacing:-0.002800px;}
.ws10{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.002000px;}
.wsd{word-spacing:0.002400px;}
.ws17{word-spacing:0.002800px;}
.ws2{word-spacing:0.003200px;}
.wsf{word-spacing:0.004800px;}
.ws4{word-spacing:0.006400px;}
.wse{word-spacing:0.007200px;}
.ws8{word-spacing:0.012000px;}
.ws15{word-spacing:0.020000px;}
.ws0{word-spacing:0.028000px;}
.ws5{word-spacing:10.467200px;}
.wsc{word-spacing:17.661600px;}
.wsa{word-spacing:17.853600px;}
.ws6{word-spacing:18.368000px;}
.ws9{word-spacing:18.446400px;}
.wsb{word-spacing:19.958400px;}
._9{margin-left:-20.486400px;}
._7{margin-left:-19.164800px;}
._8{margin-left:-17.985600px;}
._4{margin-left:-11.331200px;}
._6{margin-left:-7.014400px;}
._0{margin-left:-2.208000px;}
._3{margin-left:-1.116800px;}
._2{width:1.270400px;}
._1{width:10.467200px;}
._5{width:18.368000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:18.656000px;}
.fs4{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y37{bottom:5.951566px;}
.y4{bottom:8.157018px;}
.y42{bottom:11.109589px;}
.y24{bottom:43.993180px;}
.y5a{bottom:43.997545px;}
.y36{bottom:44.328848px;}
.y23{bottom:60.332609px;}
.y35{bottom:60.596858px;}
.y59{bottom:63.040968px;}
.y34{bottom:76.864868px;}
.y58{bottom:82.087565px;}
.y33{bottom:91.148626px;}
.y57{bottom:101.132575px;}
.y32{bottom:105.432383px;}
.y31{bottom:119.716141px;}
.y56{bottom:120.175999px;}
.y6b{bottom:125.455633px;}
.y1c{bottom:132.673890px;}
.y30{bottom:135.984151px;}
.y55{bottom:140.698981px;}
.y6a{bottom:142.121405px;}
.y2f{bottom:150.267908px;}
.y1b{bottom:153.193301px;}
.y69{bottom:158.785789px;}
.y2e{bottom:166.533538px;}
.y1a{bottom:173.715887px;}
.y68{bottom:175.450173px;}
.y2d{bottom:180.819676px;}
.y54{bottom:185.573390px;}
.y67{bottom:192.114557px;}
.y19{bottom:194.235299px;}
.y2c{bottom:197.087686px;}
.y53{bottom:204.618400px;}
.y2b{bottom:213.355695px;}
.y17{bottom:214.756297px;}
.y18{bottom:220.041287px;}
.y41{bottom:221.251439px;}
.y52{bottom:223.663410px;}
.y2a{bottom:227.639453px;}
.y66{bottom:229.298353px;}
.y15{bottom:235.277296px;}
.y40{bottom:240.298036px;}
.y16{bottom:240.562286px;}
.y29{bottom:243.905082px;}
.y51{bottom:244.184409px;}
.y65{bottom:248.344950px;}
.y14{bottom:255.798294px;}
.y28{bottom:258.191220px;}
.y3f{bottom:260.817448px;}
.y50{bottom:263.229419px;}
.y64{bottom:268.863965px;}
.y27{bottom:272.474978px;}
.y11{bottom:276.318896px;}
.y13{bottom:276.319293px;}
.y3e{bottom:281.338447px;}
.y12{bottom:281.604283px;}
.y4f{bottom:283.750418px;}
.y22{bottom:286.688507px;}
.y26{bottom:286.758736px;}
.y10{bottom:296.839895px;}
.y3d{bottom:300.383457px;}
.y4e{bottom:302.795428px;}
.y25{bottom:303.026746px;}
.y21{bottom:303.027936px;}
.y63{bottom:314.667215px;}
.yf{bottom:317.360893px;}
.y4d{bottom:323.316427px;}
.y20{bottom:324.019108px;}
.y62{bottom:335.188213px;}
.ye{bottom:337.881892px;}
.y4c{bottom:343.835838px;}
.yd{bottom:356.926902px;}
.y4b{bottom:362.882435px;}
.yc{bottom:377.446313px;}
.y61{bottom:380.988289px;}
.y4a{bottom:383.403434px;}
.yb{bottom:396.491324px;}
.y60{bottom:401.509287px;}
.y49{bottom:402.446857px;}
.y3{bottom:411.716024px;}
.ya{bottom:417.012322px;}
.y5f{bottom:422.030286px;}
.y48{bottom:422.967856px;}
.y2{bottom:433.711821px;}
.y9{bottom:437.533321px;}
.y47{bottom:442.014453px;}
.y5e{bottom:442.551284px;}
.y1f{bottom:446.722340px;}
.y1{bottom:457.518083px;}
.y8{bottom:458.054716px;}
.y46{bottom:462.534857px;}
.y5d{bottom:463.072283px;}
.y3c{bottom:464.549858px;}
.y1e{bottom:465.767350px;}
.y5c{bottom:483.594869px;}
.y1d{bottom:484.812360px;}
.y3b{bottom:485.070857px;}
.y7{bottom:503.857371px;}
.y5b{bottom:504.115867px;}
.y3a{bottom:505.591855px;}
.y45{bottom:508.338305px;}
.y6{bottom:524.378369px;}
.y39{bottom:524.636866px;}
.y44{bottom:527.381728px;}
.y5{bottom:544.898773px;}
.y38{bottom:545.157467px;}
.y43{bottom:547.902726px;}
.h6{height:13.059200px;}
.h9{height:14.000000px;}
.h7{height:16.800000px;}
.ha{height:19.600000px;}
.h4{height:22.400000px;}
.h3{height:22.720000px;}
.h5{height:28.000000px;}
.h2{height:28.400000px;}
.h8{height:558.455249px;}
.h1{height:572.342236px;}
.h0{height:573.592065px;}
.w2{width:753.864990px;}
.w1{width:947.290876px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1b{left:9.208262px;}
.x1{left:38.852813px;}
.x1a{left:52.572164px;}
.x3{left:63.484360px;}
.x2{left:83.390363px;}
.x4{left:200.297365px;}
.x5{left:327.336114px;}
.x6{left:338.339369px;}
.xd{left:409.842669px;}
.x7{left:412.508971px;}
.xe{left:415.764477px;}
.x13{left:418.619245px;}
.x8{left:419.761946px;}
.x14{left:424.291087px;}
.xf{left:426.969292px;}
.x9{left:430.966760px;}
.x10{left:432.891100px;}
.xa{left:436.638602px;}
.x15{left:452.969698px;}
.x16{left:458.891506px;}
.x11{left:464.487962px;}
.xb{left:468.235465px;}
.x12{left:470.409770px;}
.xc{left:474.157272px;}
.x17{left:644.752952px;}
.x18{left:649.867331px;}
.x19{left:730.794341px;}
.x1c{left:870.476001px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.406481pt;}
.lsf{letter-spacing:-0.403255pt;}
.ls11{letter-spacing:-0.400029pt;}
.ls12{letter-spacing:-0.396803pt;}
.ls13{letter-spacing:-0.322604pt;}
.ls9{letter-spacing:-0.302179pt;}
.ls5{letter-spacing:-0.290344pt;}
.ls0{letter-spacing:-0.287655pt;}
.ls1a{letter-spacing:-0.282279pt;}
.ls16{letter-spacing:-0.279590pt;}
.lsc{letter-spacing:-0.276902pt;}
.ls1{letter-spacing:-0.268837pt;}
.ls19{letter-spacing:-0.263460pt;}
.ls18{letter-spacing:-0.221522pt;}
.ls7{letter-spacing:-0.219371pt;}
.ls6{letter-spacing:-0.217220pt;}
.ls2{letter-spacing:-0.215069pt;}
.ls17{letter-spacing:-0.210768pt;}
.lsb{letter-spacing:-0.208617pt;}
.ls4{letter-spacing:-0.200015pt;}
.ls1b{letter-spacing:-0.188186pt;}
.ls14{letter-spacing:-0.172056pt;}
.lse{letter-spacing:-0.166141pt;}
.lsd{letter-spacing:-0.161302pt;}
.ls15{letter-spacing:-0.134418pt;}
.ls8{letter-spacing:-0.126639pt;}
.lsa{letter-spacing:-0.125385pt;}
.ls3{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.015055pt;}
.ws14{word-spacing:-0.008065pt;}
.ws7{word-spacing:-0.006452pt;}
.ws16{word-spacing:-0.004301pt;}
.ws11{word-spacing:-0.002688pt;}
.ws13{word-spacing:-0.002151pt;}
.ws18{word-spacing:-0.001882pt;}
.ws10{word-spacing:-0.001613pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.001344pt;}
.wsd{word-spacing:0.001613pt;}
.ws17{word-spacing:0.001882pt;}
.ws2{word-spacing:0.002151pt;}
.wsf{word-spacing:0.003226pt;}
.ws4{word-spacing:0.004301pt;}
.wse{word-spacing:0.004839pt;}
.ws8{word-spacing:0.008065pt;}
.ws15{word-spacing:0.013442pt;}
.ws0{word-spacing:0.018819pt;}
.ws5{word-spacing:7.034922pt;}
.wsc{word-spacing:11.870221pt;}
.wsa{word-spacing:11.999263pt;}
.ws6{word-spacing:12.344987pt;}
.ws9{word-spacing:12.397679pt;}
.wsb{word-spacing:13.413882pt;}
._9{margin-left:-13.768747pt;}
._7{margin-left:-12.880510pt;}
._8{margin-left:-12.087979pt;}
._4{margin-left:-7.615609pt;}
._6{margin-left:-4.714322pt;}
._0{margin-left:-1.483979pt;}
._3{margin-left:-0.750592pt;}
._2{width:0.853826pt;}
._1{width:7.034922pt;}
._5{width:12.344987pt;}
.fs2{font-size:12.538549pt;}
.fs4{font-size:13.441841pt;}
.fs3{font-size:16.130209pt;}
.fs5{font-size:18.818577pt;}
.fs1{font-size:21.506946pt;}
.fs0{font-size:26.883682pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:4.000000pt;}
.y4{bottom:5.482267pt;}
.y42{bottom:7.466667pt;}
.y24{bottom:29.567467pt;}
.y5a{bottom:29.570400pt;}
.y36{bottom:29.793067pt;}
.y23{bottom:40.549067pt;}
.y35{bottom:40.726667pt;}
.y59{bottom:42.369333pt;}
.y34{bottom:51.660267pt;}
.y58{bottom:55.170400pt;}
.y33{bottom:61.260267pt;}
.y57{bottom:67.970400pt;}
.y32{bottom:70.860267pt;}
.y31{bottom:80.460267pt;}
.y56{bottom:80.769333pt;}
.y6b{bottom:84.317733pt;}
.y1c{bottom:89.169067pt;}
.y30{bottom:91.393867pt;}
.y55{bottom:94.562667pt;}
.y6a{bottom:95.518667pt;}
.y2f{bottom:100.993867pt;}
.y1b{bottom:102.960000pt;}
.y69{bottom:106.718667pt;}
.y2e{bottom:111.925867pt;}
.y1a{bottom:116.753067pt;}
.y68{bottom:117.918667pt;}
.y2d{bottom:121.527467pt;}
.y54{bottom:124.722400pt;}
.y67{bottom:129.118667pt;}
.y19{bottom:130.544000pt;}
.y2c{bottom:132.461067pt;}
.y53{bottom:137.522400pt;}
.y2b{bottom:143.394667pt;}
.y17{bottom:144.336000pt;}
.y18{bottom:147.888000pt;}
.y41{bottom:148.701333pt;}
.y52{bottom:150.322400pt;}
.y2a{bottom:152.994667pt;}
.y66{bottom:154.109600pt;}
.y15{bottom:158.128000pt;}
.y40{bottom:161.502400pt;}
.y16{bottom:161.680000pt;}
.y29{bottom:163.926667pt;}
.y51{bottom:164.114400pt;}
.y65{bottom:166.910667pt;}
.y14{bottom:171.920000pt;}
.y28{bottom:173.528267pt;}
.y3f{bottom:175.293333pt;}
.y50{bottom:176.914400pt;}
.y64{bottom:180.701333pt;}
.y27{bottom:183.128267pt;}
.y11{bottom:185.711733pt;}
.y13{bottom:185.712000pt;}
.y3e{bottom:189.085333pt;}
.y12{bottom:189.264000pt;}
.y4f{bottom:190.706400pt;}
.y22{bottom:192.681067pt;}
.y26{bottom:192.728267pt;}
.y10{bottom:199.503733pt;}
.y3d{bottom:201.885333pt;}
.y4e{bottom:203.506400pt;}
.y25{bottom:203.661867pt;}
.y21{bottom:203.662667pt;}
.y63{bottom:211.485333pt;}
.yf{bottom:213.295733pt;}
.y4d{bottom:217.298400pt;}
.y20{bottom:217.770667pt;}
.y62{bottom:225.277333pt;}
.ye{bottom:227.087733pt;}
.y4c{bottom:231.089333pt;}
.yd{bottom:239.887733pt;}
.y4b{bottom:243.890400pt;}
.yc{bottom:253.678667pt;}
.y61{bottom:256.059200pt;}
.y4a{bottom:257.682400pt;}
.yb{bottom:266.478667pt;}
.y60{bottom:269.851200pt;}
.y49{bottom:270.481333pt;}
.y3{bottom:276.711067pt;}
.ya{bottom:280.270667pt;}
.y5f{bottom:283.643200pt;}
.y48{bottom:284.273333pt;}
.y2{bottom:291.494267pt;}
.y9{bottom:294.062667pt;}
.y47{bottom:297.074400pt;}
.y5e{bottom:297.435200pt;}
.y1f{bottom:300.238533pt;}
.y1{bottom:307.494267pt;}
.y8{bottom:307.854933pt;}
.y46{bottom:310.866000pt;}
.y5d{bottom:311.227200pt;}
.y3c{bottom:312.220267pt;}
.y1e{bottom:313.038533pt;}
.y5c{bottom:325.020267pt;}
.y1d{bottom:325.838533pt;}
.y3b{bottom:326.012267pt;}
.y7{bottom:338.638533pt;}
.y5b{bottom:338.812267pt;}
.y3a{bottom:339.804267pt;}
.y45{bottom:341.650133pt;}
.y6{bottom:352.430533pt;}
.y39{bottom:352.604267pt;}
.y44{bottom:354.449067pt;}
.y5{bottom:366.222133pt;}
.y38{bottom:366.396000pt;}
.y43{bottom:368.241067pt;}
.h6{height:8.776985pt;}
.h9{height:9.409289pt;}
.h7{height:11.291146pt;}
.ha{height:13.173004pt;}
.h4{height:15.054862pt;}
.h3{height:15.269931pt;}
.h5{height:18.818577pt;}
.h2{height:19.087414pt;}
.h8{height:375.333333pt;}
.h1{height:384.666667pt;}
.h0{height:385.506667pt;}
.w2{width:506.666667pt;}
.w1{width:636.666667pt;}
.w0{width:642.520000pt;}
.x0{left:0.000000pt;}
.x1b{left:6.188800pt;}
.x1{left:26.112667pt;}
.x1a{left:35.333333pt;}
.x3{left:42.667333pt;}
.x2{left:56.046000pt;}
.x4{left:134.618267pt;}
.x5{left:220.000000pt;}
.x6{left:227.395200pt;}
.xd{left:275.452000pt;}
.x7{left:277.244000pt;}
.xe{left:279.432000pt;}
.x13{left:281.350667pt;}
.x8{left:282.118667pt;}
.x14{left:285.162667pt;}
.xf{left:286.962667pt;}
.x9{left:289.649333pt;}
.x10{left:290.942667pt;}
.xa{left:293.461333pt;}
.x15{left:304.437333pt;}
.x16{left:308.417333pt;}
.x11{left:312.178667pt;}
.xb{left:314.697333pt;}
.x12{left:316.158667pt;}
.xc{left:318.677333pt;}
.x17{left:433.333333pt;}
.x18{left:436.770667pt;}
.x19{left:491.161067pt;}
.x1c{left:585.040000pt;}
}
